// Config2Dlg.cpp : 구현 파일입니다.
//

#include "stdafx.h"
#include "Config2Dlg.h"


// CConfig2Dlg 대화 상자입니다.

IMPLEMENT_DYNAMIC(CConfig2Dlg, CDialog)
CConfig2Dlg::CConfig2Dlg(CWnd* pParent /*=NULL*/)
	: CConfigSubDlg(CConfig2Dlg::IDD, pParent)
	, m_nWritePolicy(0)
{
}

CConfig2Dlg::~CConfig2Dlg()
{
}

void CConfig2Dlg::DoDataExchange(CDataExchange* pDX)
{
	CDialog::DoDataExchange(pDX);
	DDX_Radio(pDX, IDC_RDO_WRITEPOLICY1, m_nWritePolicy);
}


BEGIN_MESSAGE_MAP(CConfig2Dlg, CDialog)
END_MESSAGE_MAP()


// CConfig2Dlg 메시지 처리기입니다.
